Bug 201558 - Code Completion in SearchBar/ReplaceBar
Code Completion in SearchBar/ReplaceBar
Status: RESOLVED FIXED
Product: editor
Classification: Unclassified
Component: Search
7.1
PC Linux
: P1 (vote)
: 7.2
Assigned To: Milutin Kristofic
issues@editor
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-02 11:23 UTC by Milutin Kristofic
Modified: 2012-03-25 09:45 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Milutin Kristofic 2011-09-02 11:23:29 UTC
It would be useful to have code completion in textfields.
Comment 1 Milutin Kristofic 2012-01-25 12:02:06 UTC
Code completion will offer words that are in document and in search history.
Comment 2 David Strupl 2012-02-24 09:41:56 UTC
Is this done?
Comment 3 Milutin Kristofic 2012-02-24 09:49:21 UTC
It's not done yet. I see it in two weeks, there will be new search module, where I need to move all search classes.
Comment 4 Milutin Kristofic 2012-03-22 16:41:27 UTC
http://hg.netbeans.org/jet-main/rev/7f613c308721
Comment 5 Quality Engineering 2012-03-24 11:01:10 UTC
Integrated into 'main-golden', will be available in build *201203240400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/7f613c308721
User: Milutin Kristofic <mkristofic@netbeans.org>
Log: #201558 - Code Completion in SearchBar/ReplaceBar
Comment 6 Quality Engineering 2012-03-25 09:45:52 UTC
Integrated into 'main-golden', will be available in build *201203250401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/7f613c308721
User: Milutin Kristofic <mkristofic@netbeans.org>
Log: #201558 - Code Completion in SearchBar/ReplaceBar


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo